org.apache.ignite.resources

## Class SpringResource.DEFAULT

- java.lang.Object
- - org.apache.ignite.resources.SpringResource.DEFAULT

Enclosing class:
  SpringResource

    public static final class SpringResource.DEFAULT
    extends Object

Dummy class to compensate for impossibility of having default null value for annotation method.

### Constructor Summary

Constructors
Constructor and Description
`DEFAULT()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DEFAULT

    public DEFAULT()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023